<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite name="Suite">
    <test thread-count="5" name="Test">
        <classes>
            <class name="com.SwagLabs.TestCases.SwagLab_Test" />
        </classes>
    </test> <!-- Test -->
</suite> <!-- Suite -->